#middle {
  background: url(../imgages/background-middle.png) no-repeat center 65px;      
}
#middle-center {
  max-width: 1250px;
  margin: auto;
  position: relative;
  margin-top: 30px;           
}


.uvodnik_maly {
  width: 25%!important;
  padding-left: 15px;
  box-sizing: border-box;       
}
.uvodnik_posledni {               
}
.podbarveni, .podbarveni div.uvodnik_maly {
  
  width: 235px;
  height: 230px;          
}
.podbarveni {
  position: relative;
  top: -65px;          
}
.podbarveni div.uvodnik_maly {
  position: absolute;
  top: 0px;
  left: 0px;
  cursor: pointer;               
}
.uvodnik_maly:hover .uvodnik_title {
  background: #E21D27;      
}

.uvodniky img{
  height: 157px;
  width: 235px;      
}
.uvodnik_maly:hover  img, .uvodnik_active  img{
   position: absolute;
    top: -9999px;
    right: -9999px;
    bottom: -9999px;
    left: -9999px;
    margin: auto;
    min-width: 100%;
    min-height: 100%;                               
}
#middle-center #content {
  background-color: #fff;
  padding: 0px 17px 32px 17px;
  color: black;
  font-family: 'Roboto Slab', serif;
}

#bottom {
  background: url(../images/background-middle.png) no-repeat center top;
  padding-top: 138px;
  padding-bottom: 15px;
  margin-top: -131px;      
}
.oddelovac {
  height: 9px;
  background: #DB1A21;
  margin: 0px -17px 20px -17px;         
}
#content p {
  margin: 10px 0px;
  /*color: #1b194d;*/
  /*line-height: 23px;*/
  text-align: justify;
}